Issue 120630 - testuno]Test PageNumber field create and load in wirter
testuno]Test PageNumber field create and load in wirter
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: zong dong jun
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 05:33 UTC by zong dong jun
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
code patch (27.39 KB, patch)
2012-08-21 05:33 UTC, zong dong jun
no flags Details | Diff
sample files used by this class (11.50 KB, application/zip)
2012-08-21 05:37 UTC, zong dong jun
no flags Details
refactor (12.72 KB, patch)
2012-08-22 02:20 UTC, zong dong jun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description zong dong jun 2012-08-21 05:33:11 UTC
Created attachment 79024 [details]
code patch

1.PageNumber Field test script
2.Some methods in SWUtil
Comment 1 zong dong jun 2012-08-21 05:37:42 UTC
Created attachment 79025 [details]
sample files used by this class

These 2 sample files should be placed here testuno\source\testcase\uno\sw\field\
Comment 2 SVN Robot 2012-08-21 08:42:59 UTC
"liuzhe" committed SVN revision 1375430 into trunk:
#120630# - [testuno]Test PageNumber field create and load in wirterPatch by: ...
Comment 3 zong dong jun 2012-08-22 02:20:03 UTC
Created attachment 79044 [details]
refactor
Comment 4 zong dong jun 2012-08-22 02:53:08 UTC
cc to aliuzhe
Comment 5 SVN Robot 2012-08-22 02:56:20 UTC
"liuzhe" committed SVN revision 1375882 into trunk:
#120630# - [testuno]Test PageNumber field create and load in wirterPatch by: ...
Comment 6 zong dong jun 2012-08-31 03:23:45 UTC
commit to svn